Subject: bug#22485: M-x compile cuts off output if signal is received!

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Fri, 29 Jan 2016 06:09:47 +0800

>>>>> "ÓF" == Óscar Fuentes <[email-masked]> writes:

ÓF> I cannot reproduce it with emacs -Q either, but the problem is visible
ÓF> without -Q. I remember seeing something similar on very rare occassions.

ÓF> To the OP: do you see the problem with `emacs -Q' ? If the answer is
ÓF> negative, can you bisect your configuration file to find the setting
ÓF> that causes this bug?

Yes, something in my big mess http://jidanni.org/comp/configuration/.emacs is
triggering it.

But also in your .emacs too!

Perhaps you can see what we both do, which must trigger it. (You are
probably more of an expert than me to dig out the cause.)

For others: you also probably need a slower machine to trigger it too.